Targets : * PHPMailer inferior to 5.2.18 * Compile PHP without PCRE. * PHP version must be inferior to 5.2.0. More infos https://legalhackers.com/advisories/PHPMailer-Exploit-Remote-Code-Exec-CVE-2016-10033-Vuln.html https://github.com/opsxcq/exploit-CVE-2016-10033
Sweet Date v3.2.4 Theme  is more than just a simple WordPress Dating Theme. BuddyPress + bbPress Theme Visual Drag & Drop PageBuilder Woocommerce Ready Smart Notifications Membership Subscriptions Facebook Login Integration Boxed & Wide Layout [More]
Discovered by Dawid Golunski https://legalhackers.com Follow https://twitter.com/dawid_golunski for updates & new vulns The video demonstrates exploitation of the following vulnerabilities: * Nagios Core before 4.2.2 Curl Command Injection / Remote Code Execution (CVE-2016-9565 / CVE-2008-4796) [More]
Blog : http://eromang.zataz.com Twitter : http://twitter.com/eromang Timeline : Vulnerability discovered and reported to vendor by Aaron Sigel Coordinated release of the vulnerability the 2011-10-12 Metasploit PoC provided the 2011-10-16 PoC provided by: Aaron Sigel sinn3r [More]
Demonstration of Metasploit Framework with BackTrack 5 R3 ============================================= Author: ======= Mzer0 : http://www.4xsecurityteam.com Tweets by 4XSecurityTeam Disclaimer: Educational purposes only. Java Applet JMX 0day Remote Code Execution Metasploit Demo ———————————————————— Timeline : ———- Vulnerability [More]
This will help you to add a user account to your victims machine if he’s using either IE 6 or 7. This was developed by the security team of Sioma Labs.
It’s a PoC of Alipay pta.dll 0-day exploit. Don’t view it if you can’t read Chinese. Source Download: http://stratoplot.com/1qHf
Videohive Rock Titles 15291778 – Free After Effects Template. After Effects CC | Optical Flares | 1920×1080 | 1.4 Gb Features Sample original disigner 100% After Effects project 1920×1080 30fps Fully Customizable 6 Finished Styles [More]
Blog : http://eromang.zataz.com Twitter : http://twitter.com/eromang Timeline : Vulnerability patched by Oracle in 2012 October CPU Vulnerability discovered exploited in the wild by kafeine the 2012-11-09 Metasploit PoC provided by juan vazquez the 2012-11-11 PoC [More]
Fortnite Cash is the fastest and safest way to get Free V Bucks and download the latest aimbot compatible with Battle Royale season X and onwards. This method can be done up to a maximum [More]
Uix Shortcodes makes it easy and quick to add the shortcode you need to achieve the page layout or function you desire. It provides easy to use over 26+ shortcodes. Currently supports: container, parallax, image [More]
Videohive Stomp Clap Opener 21332716 – Free Download After Effects Templates After Effects CC 2018, CC 2017, CC 2016, CC 2015, CC 2014, CC, CS6, CS5.5 | No plugins | 1920×1080 | 17 Mb Ashmotion [More]
Disclaimer: This tutorial/guide for educational purpose only. Discovered by Polish security researcher Dawid Golunski of Legal Hackers, the critical vulnerability (CVE-2016-10033) allows an attacker to remotely execute arbitrary code in the context of the web [More]
Manycam exploit execure remote code Metasploit
WeMusic v1.7.6 is a Top rate Premium tune and band occasion responsive wordpress theme. This subject matter became built dedicatedly for tune band, track occasion organizers, albums, night membership/ dj performers, festival web sites and [More]
Download : https://www.exploit-db.com/exploits/42382/ This module exploits a vulnerability in the handling of windows shortcut files ( .LNK ) that contain a dynamic icon, loaded from a malicious DLL.
Videohive Modern Glitch Intro 19336232 – Free Download After Effects Templates It’s a properly organized assignment with a modular shape. All you want to do is upload your media to the timeline, exchange the textual [More]
CVE-2016-9079 CVE-2017-5375 Published: 2018-03-16 Author: Rh0 Platform: Windows Type: Remote Requirements: Windows 10 1709 and Firefox 46.0.1 Source: https://www.exploit-db.com/exploits/44293/
Windows OLE Automation Array RCE Exploit Microsoft Internet Explorer 3 has a critic flaw in OleAut32.dll  stored in Microsoft Windows Server 2003 SP2, Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 [More]